Subject: Vacations.

From: [email-masked] (Mauro Carvalho Chehab)
Date: Mon, 06 Aug 2012 09:13:00 -0300

Em 03-08-2012 12:09, Guennadi Liakhovetski escreveu:
> Hi Javier
> 
> On Fri, 3 Aug 2012, javier Martin wrote:
> 
>> Hi,
>> I will be out of the office until August the 19th.
>>
>> I just wanted to send a reminder of some patches that I have pending.
>>
>> For Mauro 3.7:
>>
>> [PULL] video_visstrim for 3.6
>> [PATCH] media: i.MX27: Fix mx2_emmaprp mem2mem driver clocks.

Both got merged.

>>
>> For Guennadi:
>>
>> [PATCH 1/4] i.MX27: Fix emma-prp and csi clocks.
> 
> As I mentioned several times, the above patch is not for me. Have a nice 
> vacation.

It is an -arm patch, so it is not for me.

Have nice vacations

Regards,
Mauro